{
  "name": "typical_express_server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon --ext \"ts,json,js\" --exec \"ts-node src/index.ts\"",
    "test": "jest --coverage",
    "migration:start": "npx sequelize-cli db:migrate",
    "seeder:start": "npx sequelize-cli db:seed:all",
    "prestart": "npm run migration:start && npm run seeder:start"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/jest": "^27.0.1",
    "bcrypt": "^5.0.1",
    "body-parser": "^1.19.0",
    "cookie-parser": "^1.4.5",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "jest": "^27.1.1",
    "jsonwebtoken": "^8.5.1",
    "morgan": "^1.10.0",
    "nodemon": "^2.0.12",
    "pg": "^8.7.1",
    "rotating-file-stream": "^2.1.5",
    "sequelize": "^6.6.5"
  },
  "devDependencies": {
    "@types/express": "^4.17.13",
    "@types/node": "^16.7.10",
    "sequelize-cli": "^6.2.0",
    "ts-node": "^10.2.1",
    "typescript": "^4.4.2"
  }
}
